#include "accservicegrid.h"

#include "accservicestablemodel.h"

AccServiceGrid::AccServiceGrid(QWidget *parent) :
    GridForm<AccService>(parent)
{
    setTableModel(new AccServiceTableModel());
}

